[[actions]]
name = "Debug: Run Game"
path = "Game/Debug/SuperBallBrawlers.exe"

[[actions]]
name = "Debug: Level Editor"
path = "Editor/Debug/LevelEditor.exe"

[[actions]]
name = "Release: Run Game"
path = "Game/Release/SuperBallBrawlers.exe"

[[actions]]
name = "Release: Level Editor"
path = "Editor/Release/LevelEditor.exe"